Subject: Re: central site for ported applciations etc.
From: [email-masked] (Alex)

20 Oct 1997 20:15:54 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Kevin Hughes <[email-masked]>
Cc: [email-masked]

On Mon, 20 Oct 1997, Kevin Hughes wrote:

> Is there a central site (or mote than one) with the ports for the
> various bits of s/w (binary and source) that will now run with the gnu
> windows tool suite?

Not that I know of.  I personally try to maintain as best I can a small
archive of these things, and there are a few other archives mentioned on
the gnu-win32 project page (www.cygnus.com/gnu-win32).

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".